
spring.datasourcewebwaste.url=jdbc:postgresql://localhost:1008/postgres
spring.datasourcewebwaste.username=admin
spring.datasourcewebwaste.password=password
spring.datasourcewebwaste.driver-class-name=org.postgresql.Driver
spring.datasourcewebwaste.initialize=true